Bug 161370 - [PATCH] net-im/skype-devel: update to 2.2.0.35
Summary: [PATCH] net-im/skype-devel: update to 2.2.0.35
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-07 15:20 UTC by Andriy Gapon
Modified: 2011-11-19 20:15 UTC (History)
1 user (show)

See Also:


Attachments
skype-devel-2.2.0.35.patch (1.02 KB, patch)
2011-10-07 15:20 UTC, Andriy Gapon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andriy Gapon 2011-10-07 15:20:06 UTC
- Update to 2.2.0.35

A trivial update, no plist changes.

Port maintainer (itetcu@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-10-07 15:20:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-10-15 13:09:47 UTC
itetcu      2011-10-15 12:09:33 UTC

  FreeBSD ports repository

  Modified files:
    net-im/skype-devel   Makefile distinfo 
  Log:
  Update to 2.2.0.35
  
  PR:             161370
  Submitted by:   avg@
  
  Revision  Changes    Path
  1.52      +1 -1      ports/net-im/skype-devel/Makefile
  1.29      +2 -2      ports/net-im/skype-devel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2011-11-19 20:14:54 UTC
State Changed
From-To: open->closed

Commited some time ago. Thanks!